*{
    margin: 0;
    padding:0;
}
a, a:active, a:focus{

    outline: none; /* Works in Firefox, Chrome, IE8 and above */

}
img{
    max-width: 100%;
}
/*Bootstrap Personalizacion*/
a, a:hover{
    color: inherit!important;
    text-decoration: none!important;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 0!important;
}
/*Contenido*/
body{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 12pt;
}
#header_container{
    background: #ffffff;
    padding: 20px 0;
    text-align: center;
}

#header_logo, #header_navigation{
    display: inline-block;
    vertical-align: middle;
}
#header_navigation{
    text-align: right;
    width: 80%;
}
#menu_superior a>li{
    border-style: solid;
    border-width: 0 1px 0 0;
    border-color: #d2d2d2;
    color: #666666;
    display: inline-block;
    margin: 0 -3px;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 10%;
}
#big_slide{
    margin-bottom: 10px;
}
#items_selector{
    display: block;
    margin: 0 auto;
    padding: 25px 0;
    text-align: center;
    width: 85%;
}
.items_selector_it{
    display: inline-block;
    border-style: solid;
    border-width: 0 1px 0 0;
    border-color: #cacaca;
    vertical-align: middle;
    width: 30%;
}
.item_selector_img, .item_selector_txt{
    display: inline-block;
    margin: 0 20px;
    vertical-align: middle;
}
.item_selector_txt{
    display: block;
    margin: 25px auto;
    text-align: center;
    width: 90%;
}
.item_selector_txt_sub{
    color: #6f6f6f;
    font-size: 20pt;
    font-weight: 300;
}
.item_selector_txt_sub_white{
    color: #ffffff;
    font-size: 20pt;
    font-weight: 900;
    margin-bottom: 15px;
}
.item_selector_txt_tittle{
    color: #454545;
    font-size: 30pt;
    font-weight: 700;
    text-transform: uppercase;
}
.item_selector_txt_tittle_red{
    color: #b5272d;
    font-size: 40pt;
    font-weight: 700;
    text-transform: uppercase;
}
.item_selector_txt_tittle_white{
    color: #fff;
    font-size: 40pt;
    font-weight: 700;
    text-transform: uppercase;
}
.item_selector_txt_p{
    color: #454545;
    margin: 15px auto;
    text-align: center;
    word-break: break-all;
    width: 90%;
}
.item_selector_txt_button{
    color: #b5272d;
    border-style: solid;
    border-width: 5px;
    border-color: #b5272d;
    display: block;
    font-weight: 700;
    font-size: 16pt;
    margin: 0 auto;
    padding: 8px 0;
    text-align: center;
    transition: all .2s ease-in;
    width: 60%;
}
.item_selector_txt_button:hover{
    color: #fff;
    background: #b5272d;
    border-color: #8f2424;
    transition: all .2s ease-in;
}


#section_titulo{
    color: #b5272d;
    font-weight: 700;
    font-size: 30pt;
    margin: 5px auto;
    position: relative;
    padding: 8px 0;
    text-align: center;
    width: 30%;
}

.diagonal_line{
    background: #b5272d;
    display: block;
    margin: 0 auto;
    height: 2px;
    width: 50%;
}
.shadow{
    display: block;
    border-style: solid;
    border-width: 1px 0 0 0;
    border-color: #cacaca;
    font-size: 0;
    margin: 20px auto;
    opacity: .5;
    text-align: center;
    width: 90%;
}
/*Cubierta*/
#pcr_container{
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 85%;
}
#tbr_container{
    display: none;
    margin: 0 auto;
    text-align: center;
    width: 85%;
}
#agr_container{
    display: none;
    margin: 0 auto;
    text-align: center;
    width: 85%;
}
.cubierta{
    background: #fff;
    display: inline-block;
    border-style: solid;
    border-width: 1px;
    border-color: #c4c4c4;
    margin: 20px;
    padding: 30px;
    width: 25%;
}
.cubierta_txt{
    background: #b5272d;
    margin-top: 10px;
}
.cubierta_txt:hover{
    background: #9e2429;
}
.cubierta_txt_tit, .cubierta_txt_img{
    display: inline-block;
    vertical-align: middle;
}
.cubierta_txt_tit{
    width: 80%;
}

.cubierta_txt_img{
    background: #3a0f0f;
    font-size: 0;
    padding: 10px;
    text-align: center;
    width: 20%;
}
.cubierta_txt_tit{
    color: #fff;
    font-weight: 700;
    font-size: 16pt;
    padding-left: 20px;
    text-align: left;
    text-transform: uppercase;
}

/*CATALOGOS*/
#catalogos{
    background: #b5272d;
    background-image: url(../img/fondo.png);
    background-position: right;
    background-repeat: no-repeat;
    display: block;
    padding: 30px 0;
    text-align: center;
    width: 100%;
}
.catalogo_item{
    display: inline-block;
    width: 20%;
    text-align: center;
    vertical-align: top;
}
.catalogo_btn{
    border-style: solid;
    border-width: 5px;
    border-color: #fff;
    color: #fff;
    display: block;
    font-weight: 700;
    margin: 0 auto;
    padding: 10px 0;
    transition: all .2s ease-in;
    width: 70%;
}
.catalogo_btn:hover{
    background: #fff;
    color: #b5272d;
    border-color: #f2f2f2;
    transition: all .2s ease-in;
}
footer{
    background: #171717;
    color: #fff;
    font-size: 12pt;
    text-align: center;
    padding: 15px 0;
}
#product_container{
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 85%;
}
#product_table{
    display: block;
    margin: 30px auto;
    overflow-x: auto;
    width: 95%;
}
.product_img_it{
    border-style: solid;
    border-width: 1px;
    border-color: #cacaca;
    padding: 20px;
}
.product_img_it:hover{
    border-color: #b8b8b8;
    box-shadow: 0 0 5px #f1f1f1;
}
th{
    background: #b92c28;
    color: #fff;
    font-weight: 700;
    font-size: 10pt;
    text-align: center!important;
    text-transform: uppercase;
    vertical-align: middle!important;
}

td{
    color: #454545;
    font-size: 10pt;
    text-transform: uppercase;
}
.gallery_img{
    display: inline-block;
    margin: 10px 10px 50px 10px;
    vertical-align: middle;
}
.gallery_line{
    display: block;
    margin: 0 auto;
    width: 60%;
}


/*MEDIA QUERIES*/
@media(max-width:1875px){
    .item_selector_img, .item_selector_txt{
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    .item_selector_txt_p, .item_selector_txt_button{
        display: block;
        margin: 10px auto;
        text-align: center;
    }
}
@media(max-width: 1500px){
    #items_selector{
        width: 95%;
    }
    .items_selector_it{
        width: 33%;
    }
}
@media(max-width: 1250px){
    .items_selector_it{
        border-style: none;
        display:block;
        margin: 20px auto;
        width: 90%;
    }
}
@media(max-width: 1200px){
    .cubierta{
        margin: 5px;
        width: 30%;
    }
    .catalogo_btn{
        width: 50%;
    }
    #menu_superior a > li {
        width: 25%;
    }
}
@media(max-width: 1100px){
    .catalogo_item{
        margin: 15px auto;
        width: 80%;
    }
    .catalogo_btn{
        width: 250px;
    }
}
@media(max-width: 900px) {
    #header_logo{
        display: block;
        margin: 0 auto;
    }
    #header_navigation{
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 90%;
    }
    #menu_superior a > li {
        width: 40%;
    }
    .items_selector_it{
        border-style: none;
        display:block;
        margin: 20px auto;
        width: 90%;
    }
    .cubierta{
        margin: 10px;
        width: 45%;
    }
    #catalogos{
        background-image: none;
    }
    .catalogo_item{
        display: block;
        margin: 25px auto;
    }
}

@media(max-width: 700px){
    .cubierta{
        display: block;
        margin: 10px auto;
        width: 80%;
    }
    .item_selector_txt_tittle, .item_selector_txt_tittle_white{
        font-size: 20pt;
    }
}
@media(max-width: 500px){
    .item_selector_txt_button{
        width: 80%;
    }
    .item_selector_img{
        width: 60%;
    }

    .catalogo_btn{
        width: 80%;
    }
    footer{
        font-size: 8pt;
    }
}












































